/* 1.6 - Variable */
.hidden {
  display: none !important; }

.pd-top {
  padding-top: 40px; }
  @media (max-width: 991px) {
    .pd-top {
      padding-top: 20px; } }

@media (min-width: 992px) {
  .layout-pageDetail .container {
    max-width: 100%;
    padding-left: 20px;
    padding-right: 20px; } }

@media (min-width: 1200px) {
  .layout-pageDetail .container {
    max-width: 1170px; } }

@media (min-width: 1366px) {
  .layout-pageDetail .container {
    max-width: 1290px; } }

@media (min-width: 1600px) {
  .layout-pageDetail .container {
    max-width: 1410px; }
  .layout-pageDetail .container-fluid {
    max-width: 1800px; } }

@media (max-width: 767px) {
  .layout-pageDetail .container.container-pd0 {
    padding-left: 0px;
    padding-right: 0px; } }

.layout-pageDetail {
  /* 2.2 - Breadcrumb */ }
  .layout-pageDetail .breadcrumb-shop {
    padding: 0 0px;
    border-bottom: 1px solid #dfe2e6;
    border-top: 1px solid #dfe2e6; }
  .layout-pageDetail .breadcrumb-paralax {
    position: relative;
    overflow: hidden;
    text-align: center;
    padding: 0px 0;
    margin-bottom: 40px;
    background-color: #fafafa; }
  .layout-pageDetail .breadcrumb-list {
    overflow: hidden; }
  .layout-pageDetail .breadcrumb-list .breadcrumb-arrows {
    padding: 10px 0;
    background: transparent;
    border-radius: 0;
    margin: 0;
    list-style: none; }
  .layout-pageDetail .breadcrumb-list .breadcrumb-arrows > li {
    display: inline-block; }
  .layout-pageDetail .breadcrumb-list .breadcrumb-arrows > li + li:before {
    padding: 0 3px;
    margin-left: 5px;
    color: #ccc;
    font-family: 'FontAwesome';
    content: "/\00a0"; }
  @media (max-width: 767px) {
    .layout-pageDetail .breadcrumb-list .breadcrumb-arrows {
      padding: 7px 0;
      font-size: 12px;
      display: block;
      white-space: nowrap;
      overflow: scroll; }
    .layout-pageDetail .breadcrumb-list .breadcrumb-arrows > li + li:before {
      padding: 0 2px; }
    .layout-pageDetail .breadcrumb-list .breadcrumb-arrows::-webkit-scrollbar {
      display: none; }
    .layout-pageDetail .breadcrumb-list .breadcrumb-arrows {
      -ms-overflow-style: none;
      scrollbar-width: none; } }

.menuList-links {
  margin: 0; }

.menuList-links li {
  position: relative; }

.menuList-links li a {
  color: var(--shop-color-text);
  position: relative;
  font-size: 13px;
  display: block; }

.menuList-links li a:hover, .menuList-links li a:focus {
  color: var(--shop-color-hover); }

.menuList-links > li {
  border-bottom: 1px dashed var(--shop-color-border); }

.menuList-links > li:last-child {
  border-bottom: none; }

.menuList-links > li > a {
  padding: 12px 0;
  font-weight: 500;
  font-size: 15px; }

.menuList-links > li.has-submenu > a {
  padding-right: 30px; }

.menuList-links > li.has-submenu span.icon-plus-submenu {
  width: 25px;
  height: 25px;
  cursor: pointer;
  position: absolute;
  right: 0;
  top: 0;
  bottom: 0;
  margin: auto;
  border: 1px solid transparent; }

.icon-plus-submenu:after, .icon-plus-submenu:before {
  background: var(--shop-color-text);
  opacity: 0.6;
  content: '';
  display: block;
  position: absolute;
  margin-right: 7px;
  top: 50%;
  right: 0;
  -moz-transition: all .25s linear;
  -o-transition: all .25s linear;
  -webkit-transition: all .25s linear;
  transition: all .25s linear; }

.icon-plus-submenu:before {
  width: 9px;
  height: 1px;
  -moz-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%); }

.icon-plus-submenu:after {
  width: 1px;
  height: 9px;
  right: 4px;
  transform-origin: center;
  -moz-transform: translateY(-50%) scale(1, 1);
  -ms-transform: translateY(-50%) scale(1, 1);
  -webkit-transform: translateY(-50%) scale(1, 1);
  transform: translateY(-50%) scale(1, 1); }

li.has-submenu.opened > a .icon-plus-submenu:after {
  -moz-transform: translateY(-50%) scale(1, 0);
  -ms-transform: translateY(-50%) scale(1, 0);
  -webkit-transform: translateY(-50%) scale(1, 0);
  transform: translateY(-50%) scale(1, 0); }

.menuList-links > li.has-submenu .icon-plus-submenu:hover {
  border: 1px solid var(--shop-color-border); }

ul.menuList-links li ul.submenu-links {
  display: none; }

ul.submenu-links li a {
  padding: 8px 0 8px 0px; }

li.has-submenu.level0 > ul.submenu-links {
  border-top: 1px dashed var(--shop-color-border); }

li.has-submenu.level0 > ul.submenu-links li a {
  padding-left: 12px; }

li.has-submenu.level1 > ul.submenu-links li a {
  padding-left: 25px; }

.group-sidebox {
  position: relative;
  margin: 0 0 20px;
  box-shadow: 0 0 3px rgba(0, 0, 0, 0.08);
  border-radius: 3px; }
  .group-sidebox .sidebox-title {
    padding: 15px 20px; }
    .group-sidebox .sidebox-title h3 {
      font-size: 16px;
      margin-bottom: 0;
      position: relative;
      cursor: pointer; }
    .group-sidebox .sidebox-title h3:after {
      content: " ";
      position: absolute;
      top: 0;
      bottom: 0;
      right: 0;
      margin: auto;
      width: 8px;
      height: 8px;
      border-color: #666;
      border-style: solid;
      border-width: 0 2px 2px 0;
      transform: translateY(-50%) rotate(45deg);
      transition: transform .2s ease;
      -ms-transition: transform .2s ease;
      -webkit-transition: transform .2s ease; }
  .group-sidebox .sidebox-content {
    padding: 0 20px 15px;
    border-top: 1px solid var(--shop-color-border); }
  .group-sidebox.is-open .sidebox-title h3:after {
    transform: translateY(-50%) rotate(225deg);
    bottom: -10px; }
  @media (max-width: 767px) {
    .group-sidebox .sidebox-title h3 {
      text-align: left;
      position: relative; }
    .group-sidebox .sidebox-title h3 span {
      display: inline-block;
      position: absolute;
      right: 0;
      top: 0;
      font-size: 24px;
      width: 25px;
      text-align: center;
      transition: all 0.4s ease-in-out 0s;
      -moz-transition: all 0.4s ease-in-out 0s;
      -webkit-transition: all 0.4s ease-in-out 0s;
      -ms-transition: all 0.4s ease-in-out 0s; }
    .group-sidebox .sidebox-content-togged {
      display: none; }
    .group-sidebox.is-open .sidebox-title h3 span {
      -moz-transform: rotate(-180deg);
      -webkit-transform: rotate(-180deg);
      -ms-transform: rotate(-180deg);
      transform: rotate(-180deg); } }

/*===== CONTACT +++ ABOUT +++ SEARCH ======================*/
.layout-pageDetail {
  margin-bottom: 30px; }

.heading-pageDetail h1 {
  font-weight: 700;
  font-size: 22px;
  margin: 0 0 20px; }

.wrapper-pageDetail {
  padding: 10px 15px;
  height: 100%;
  box-shadow: 0 0 3px rgba(0, 0, 0, 0.08); }

.content-pageDetail {
  margin-bottom: 40px; }

.content-pageDetail * {
  max-width: 100%; }

.wrapper-bodycontact .wrapbox-content-left {
  padding-right: 0; }

.wrapbox-contact {
  display: flex;
  display: -ms-flex;
  justify-content: space-between;
  -ms-justify-content: space-between;
  flex-wrap: wrap;
  -ms-flex-wrap: wrap; }

.wrapbox-contact .infoList-contact {
  width: 50%; }

.box-send-contact h2, .box-info-contact h2 {
  font-weight: 700;
  font-size: 22px;
  margin: 0 0 20px; }

.box-send-contact p {
  margin-bottom: 15px; }

.contact-form .input-group {
  width: 100%;
  margin-bottom: 20px; }

.contact-form .input-group input,
.contact-form .input-group textarea {
  color: #5c5c5c;
  height: 45px;
  width: 100%;
  font-weight: 500;
  padding: 8px 20px;
  background: #fff;
  border: 1px solid var(--shop-color-border);
  border-radius: 4px;
  box-shadow: none;
  -moz-appearance: none;
  -webkit-appearance: none;
  appearance: none; }

.contact-form .input-group textarea {
  width: 100%;
  height: 130px;
  padding: 20px 20px; }

.contact-form .input-group textarea:focus {
  outline: none; }
